OpenSSL 'ssleay_rand_bytes()' Function Denial of Service Vulnerability

Bugtraq ID: 75219
Class: Design Error
CVE: CVE-2015-3216
Remote: Yes
Local: No
Published: May 28 2015 12:00AM
Updated: Dec 08 2015 10:16PM
Credit: John Sullivan
Vulnerable: Red Hat Enterprise Linux Workstation 6
Red Hat Enterprise Linux Server 6
Red Hat Enterprise Linux HPC Node 6
Red Hat Enterprise Linux Desktop 6
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
Avaya Aura Experience Portal 6.0
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus